# Class ListResponse

java.lang.Object
com.databricks.jdbc.model.client.filesystem.ListResponse

public class ListResponse extends Object

## Constructor Summary

Constructors
Constructor
Description
`ListResponse()`

## Method Summary

Modifier and Type
Method
Description
`List<FileInfo>`
`getFiles()`
`void`
`setFiles(List<FileInfo> files)`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ListResponse

public ListResponse()

## Method Details

### getFiles

public List<FileInfo> getFiles()

### setFiles

public void setFiles(List<FileInfo> files)

### toString

public String toString()

Overrides:
  `toString` in class `Object`